@charset "UTF-8";.page-server {background:#f8f8f8;}
.page-server .breadcrumb {position:sticky;top:80px;z-index:1;border-bottom:1px solid #f0f0f0;}
.page-server-banner {position:relative;}
.page-server-banner .content-wrapper {position:absolute;top:50%;left:0;width:100%;color:var(--dark);transform:translateY(-50%);}
.page-server-banner .content-wrapper .desc {margin-top:6px;}
.page-server-content .page-server-content-title {padding-top:calc(var(--base-ratio) * 60px);margin-bottom:calc(var(--base-ratio) * 40px);text-align:center;}
.contact-us .item {border-radius:12px;background:var(--light);box-shadow:rgba(33,35,38,0.1) 0px 10px 10px -10px;}
.contact-us .item-tel .left {color:#1a1a1a;}
.contact-us .item .icon {width:1em;height:1em;line-height:1;}
.contact-us .item .text {margin-top:1.34em;}
.contact-us .item-tel .tel {display:block;margin:6px 0;line-height:1;}
.contact-us .left:hover .tel {color:var(--primary);}
.contact-us .item-tel .right img {width:calc(var(--base-ratio) * 440px);}
.contact-us .item-other {height:calc(var(--base-ratio) * 360px);}
.contact-us .item-other .icon-wrap {width:calc(var(--base-ratio) * 160px);height:calc(var(--base-ratio) * 160px);}
.contact-us .item-other .desc {margin:6px 0;line-height:1;}
.contact-us .item-other .online {color:var(--primary);}
.appointment .item {width:100%;padding:calc(var(--base-ratio) * 70px) calc(var(--base-ratio) * 80px);border-radius:12px;background:var(--light);box-shadow:rgba(33,35,38,0.1) 0px 10px 10px -10px;}
.appointment .item .icon {line-height:1;}
.appointment .item .icon img {width:1em;height:1em;}
.appointment .item .text-wrap {margin-left:calc(var(--base-ratio) * 32px);}
.appointment .item .qrcode {width:calc(var(--base-ratio) * 160px);height:calc(var(--base-ratio) * 160px);margin-left:auto;}
.policy .tabs {margin-left:-1em;margin-bottom:calc(var(--base-ratio) * 24px);}
.policy .tabs .tab {padding:12px calc(var(--base-ratio) * 24px);margin-left:1em;line-height:1;border:1px solid rgba(0,0,0,.25);border-radius:40px;cursor:pointer;}
.policy .tabs .tab:hover,.policy .tabs .tab.active {border-color:var(--primary);color:var(--primary);}
.policy .content-list .content {display:none;}
.policy .content-list .content.active {display:block;}
.policy .content-list .content .item {padding:calc(var(--base-ratio) * 20px) calc(var(--base-ratio) * 24px);margin-bottom:calc(var(--base-ratio) * 24px);border-radius:12px;background:#fff;box-shadow:rgba(33,35,38,0.1) 0px 10px 10px -10px;}
.policy .content-list .content .item .tit {margin-bottom:14px;}
.policy .content-list .content .item .desc {line-height:1;}
.policy .content-list .content .item:last-child {margin-bottom:0;}
.page-server .footer-breadcrumb {margin-top:calc(var(--base-ratio) * 80px);}
/* 增值服务 *//* .page-server-value-added {}
*/.page-server-value-added .module {padding-top:calc(var(--base-ratio) * 60px);}
.value-added-title {text-align:center;color:#1a1a1a;}
.value-added-desc {margin-top:calc(var(--base-ratio) * 16px);text-align:center;color:rgba(0,0,0,.8);}
.process-list {padding:0 calc(var(--base-ratio) * 220px);margin-top:calc(var(--base-ratio) * 40px);}
.process-list .item {position:relative;}
.process-list .item .icon {position:relative;width:calc(var(--base-ratio) * 160px);height:calc(var(--base-ratio) * 160px);border-radius:50%;line-height:1;font-size:calc(var(--base-ratio) * 64px);background-color:var(--light);box-shadow:rgba(149,157,165,0.2) 0px 8px 24px;}
.process-list .item .icon .icon-wrap {width:calc(var(--base-ratio) * 64px);height:calc(var(--base-ratio) * 64px);}
.process-list .item .icon .icon-wrap img {width:100%;}
.process-list .item .icon .arrow {position:absolute;top:50%;left:calc(100% + 40px);font-size:calc(var(--base-ratio) * 40px);color:rgba(0,0,0,.15);transform:translateY(-50%);}
.process-list .item .text {margin-top:calc(var(--base-ratio) * 26px);color:rgba(0,0,0,.85);}
.process-list .item:last-child .icon .arrow {display:none;}
.classification-list {margin-top:calc(var(--base-ratio) * 40px);}
.classification-list .item {position:relative;padding:calc(var(--base-ratio) * 80px) 0;border-radius:12px;background:var(--light);}
.classification-list .item .img-wrap {position:relative;}
.classification-list .item .img-box {position:relative;width:calc(var(--base-ratio) * 320px);height:calc(var(--base-ratio) * 240px);overflow:hidden;}
.classification-list .item .img-wrap .img {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);opacity:1;}
.classification-list .item .img-wrap .qr-wrap {position:absolute;top:50%;left:50%;display:flex;flex-direction:column;align-items:center;width:100%;font-size:0;transform:translate(-50%,-50%) scale(1.1);opacity:0;}
.classification-list .item .img-wrap .qr-wrap .qr-code {width:calc(var(--base-ratio) * 240px);height:calc(var(--base-ratio) * 240px);}
.classification-list .item .img-wrap .qr-wrap p {color:#333;}
.classification-list .item .text {margin-top:calc(var(--base-ratio) * 24px);}
.classification-list .item .icon {position:absolute;top:0.5em;right:0.5em;font-size:calc(var(--base-ratio) * 40px);line-height:1;color:#999;}
.classification-list .item:hover {box-shadow:rgba(149,157,165,0.1) 0px 8px 24px;}
.classification-list .item:hover .img-wrap .img {opacity:0;transform:translate(-50%,-50%) scale(0.5);}
.classification-list .item:hover .img-wrap .qr-wrap {opacity:1;transform:translate(-50%,-50%) scale(1);}
.classification-list .item:hover .text {color:var(--primary);}
.classification-list .item:hover .icon {top:50%;right:50%;opacity:0;}
.page-server .news-wrapper .com-pagination {margin-top:calc(var(--base-ratio) * 40px);}
@media (max-width:1240px) {.process-list {padding:0;justify-content:center;}
}
@media (max-width:992px) {.page-server-banner {height:40vh;}
.page-server-banner img {width:100%;height:100%;object-fit:cover;}
.page-server .breadcrumb {top:66px;}
.contact-us {grid-template-columns:repeat(1,minmax(0,1fr));}
.contact-us .item-tel {grid-template-columns:repeat(1,minmax(0,1fr));grid-column:span 1;padding:24px 0 0;}
.appointment {grid-template-columns:repeat(1,minmax(0,1fr));}
.policy .tabs {overflow-x:auto;}
.policy .tabs .tab {white-space:nowrap;}
.policy .content-list .content .item {padding:24px;}
.policy .content-list .content .item .tit {font-size:20px;}
.policy .content-list .content .item p {line-height:1.5;}
.classification-list {grid-template-columns:repeat(2,minmax(0,1fr));}
}
@media (max-width:900px) {.process-list {flex-direction:column;gap:40px;}
.process-list .item .icon .arrow {top:auto;left:auto;bottom:-66%;transform:rotate(90deg) translateY(0);}
}
@media (max-width:768px) {.classification-list {grid-template-columns:repeat(1,minmax(0,1fr));gap:14px;}
.appointment .item {padding-right:20px;padding-left:20px;}
}
